<div class="eh-pos-absolute eh-w-100p" style="top: 32px;" fxLayout="column" fxLayoutAlign="center center">
  <div class="eh-w-100">
    <img class="eh-fit" src="../../../assets/images/mp-logo.png" alt="MEALpyramid">
  </div>
</div>
<div class="eh-w-100v eh-h-100v e-bg--eblue100" fxLayout="column" fxLayoutAlign="center center">
  <div class="eh-w-40">
    <img class="eh-fit" src="../../../assets/images/error-icon.svg" alt="Error">
  </div>
  <span>Aw snap!</span>
  <span>Something went wrong.</span>
  <div class="eh-mt-8" fxLayout="row" fxLayoutAlign="center center">
    <img class="eh-w-24" src="../../../assets/images/whatsapp-logo-icon.svg" alt="">
    <a href="https://wa.me/919892686118" target="_blank">
      <span class="eh-ml-8">Please click here to report this issue</span>
    </a>
  </div>
</div>